A:link {
color:#0033ff;
padding:0px;
width:150px;
TEXT-DECORATION: none}

A:visited {
color:#0033ff;
padding:0px;
width:150px;
TEXT-DECORATION: none}

A:active { 
color:#0033ff;
padding:0px;
width:150px;
TEXT-DECORATION: none}

A:hover {
color:#cccccc;
padding:0px;
width:150px;
background-color:180000;
TEXT-DECORATION: none}

li {
color:#666666;
margin-left:10px;
margin-bottom:5px;}

li {
color:#666666;
margin-left:3em;
margin-bottom:2em;}

promote1 {
color:#ffcc66;
font-size: 28px;
list-style-type:square;
background-color:#ffff00;
padding:0px;
width:150px;
TEXT-DECORATION: none;}

pageindicator {
color:#666666;
font-family: arial,verdana,sans-serif;
margin-left:20px;}

countryindicator {
color:#333333;
font-family: centur-gothic,sans-serif;
margin-left:0px;
font-weight: 400;
TEXT-DECORATION: underline;}

stateindicator {
color:#666666;
font-family: centur-gothic,sans-serif;
margin-left:0px;
font-weight: 700;
TEXT-DECORATION: none;}

cityindicator {
color:#333333;
font-family: arial,verdana,sans-serif;
margin-left:0px;
font-weight: 700;
font-size: 26px;
TEXT-DECORATION: none;}

citylist {
color:#333333;
font-family: arial,verdana,sans-serif;
font-weight: 400;
TEXT-DECORATION: none;}



